{
  "bundleName": "Command Template Pre Post Diff Generator",
  "version": "0.0.1",
  "fingerprint": "61b218e40da0d00086c7a1d3",
  "createdEpoch": "1639061732734",
  "artifacts": [
    {
      "id": "commandTemplateDiff",
      "name": "commandTemplateDiff",
      "type": "workflow",
      "location": "/bundles/workflows/commandTemplateDiff.json",
      "properties": {
        "entryPoint": false
      }
    },
    {
      "id": "CommandTemplateDiff",
      "name": "CommandTemplateDiff",
      "type": "template",
      "location": "/bundles/templates/CommandTemplateDiff.json",
      "properties": {
        "entryPoint": false
      }
    },
    {
      "id": "619d26ee2825cd00de2809c8",
      "name": "makeDiff",
      "type": "transformation",
      "location": "/bundles/transformations/makeDiff.json",
      "properties": {
        "entryPoint": false
      }
    },
    {
      "id": "61b218777d4c4e00e94a4b83",
      "name": "filterCommandTemplateResults",
      "type": "transformation",
      "location": "/bundles/transformations/filterCommandTemplateResults.json",
      "properties": {
        "entryPoint": false
      }
    }
  ]
}